﻿/* ===== Styles ================================================================================= */

body.investor-ws-text {
    padding: 0;
    margin: 0;
    background: #000;
}

iframe.investor-ws-text {
    float: right;
    background: #000;
}

.utc-bu-bar,
#utc-bu-bar.utc-bu-bar {
    margin: 0;
    padding: 0;
}

#utc-bu-bar.utc-bu-bar {
	overflow: unset;
	max-width: none;
	background: none;
    font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.utc-bu-bar .visible-mobile {
    display: none;
}

.utc-bu-bar .wrapper {
    clear: both;
    position: relative;
    margin: 0;
    padding: 9px 30px 8px;
    height: 31px;
    background: #fff;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    box-shadow: 0 -5px 20px 0 #333;
    *zoom: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1;
}

.utc-bu-bar .mobile-menu {
    display: none;
}

.utc-bu-bar .mobile-menu a {
    display: block;
    float: none;
}

.mainContent .utc-bu-bar {
    box-shadow: none;
    border: 1px solid #b7d0d9;
    border-bottom: 0;
	clear: both;
}
	.mainContent .utc-bu-bar .wrapper {
		box-shadow: none;
	}

    .utc-bu-bar:after, .utc-bu-bar:before {
        content: " ";
        display: table;
    }

    .utc-bu-bar:after {
        clear: both;
    }

    body.investor-ws-text a,
    .utc-bu-bar a,
	#utc-bu-bar.utc-bu-bar a {
        float: left;
        margin: 0 23px 0 0;
        padding: 0;
        font-style: normal;
        font-family: 'Neue Helvetica W01', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-weight: 500;
        font-size: 10px;
        line-height: 13px;
        color: #000;
        letter-spacing: 0.5px;
        word-spacing: 0;
        text-decoration: none;
        text-transform: uppercase;
        vertical-align: baseline;
        background: transparent;
        white-space: nowrap;
    }

        body.investor-ws-text a img,
        .utc-bu-bar a img,
		#utc-bu-bar.utc-bu-bar a img {
            border: 0;
        }

        body.investor-ws-text a,
        .utc-bu-bar a.investor-ws-text,
		#utc-bu-bar.utc-bu-bar a.investor-ws-text {
            float: right;
            margin-right: 0;
            color: #22b4fd;
            text-decoration: none;
            letter-spacing: 0.2px;
        }

            body.investor-ws-text a:hover,
            .utc-bu-bar a:hover {
                text-decoration: underline;
            }

        .utc-bu-bar a.active,
		#utc-bu-bar.utc-bu-bar a.active {
            text-decoration: none;
        }

        .utc-bu-bar a:hover,
        .utc-bu-bar a.active,
		#utc-bu-bar.utc-bu-bar a:hover,
		#utc-bu-bar.utc-bu-bar a.active {
            color: #0060a9;
        }

            body.investor-ws-text a:hover,
            .utc-bu-bar a.investor-ws-text:hover,
			body.investor-ws-text #utc-bu-bar.utc-bu-bar a:hover,
			#utc-bu-bar.utc-bu-bar a.investor-ws-text:hover {
                color: #F87500;
                text-decoration: none;
            }

            body.investor-ws-text a .icon-arrow-up,
            .utc-bu-bar .investor-ws-text .icon-arrow-up,
            body.investor-ws-text a .icon-arrow-down,
            .utc-bu-bar .investor-ws-text .icon-arrow-down {
                display: inline-block;
                margin: 0 2px 0 0;
                width: 13px;
                height: 8px;
                background-image: url("../images/redesign/desktop/UTC_Stock-Arrow_2x.png");
                background-position: center 0;
                background-repeat: no-repeat;
                background-size: auto auto;
                border: 0;
            }

    .utc-bu-bar .investor-ws-text:hover .icon-arrow-up,
    .utc-bu-bar .investor-ws-text:hover .icon-arrow-down {
        background-image: url("../images/redesign/desktop/UTC_Stock-Arrow-hover_2x.png");
        border: 0;
    }

    .utc-bu-bar .investor-ws-text .icon-arrow-up {
    }

    .utc-bu-bar .investor-ws-text .icon-arrow-down {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);

        /* IE8+ - must be on one line, unfortunately */ 
       -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=1.2246467991473532e-16, M21=-1.2246467991473532e-16, M22=-1, SizingMethod='auto expand')";
    }

@media (max-width: 989px) {
    .utc-bu-bar .wrapper,
	#utc-bu-bar.utc-bu-bar .wrapper {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media screen and (min-width: 768px) and (max-width: 989px) {
    body.investor-ws-text a,
    .utc-bu-bar a,
	#utc-bu-bar.utc-bu-bar a {
        margin-right: 11px;
    }
}

@media screen and (max-width: 767px) {
    .utc-bu-bar .visible-mobile {
        display: block;
    }
    .utc-bu-bar .hidden-mobile {
        display: none;
    }
    .utc-bu-bar > a,
	#utc-bu-bar.utc-bu-bar > a {
        display: none;
        text-decoration: none;
    }
    .utc-bu-bar > a:first-child,
    body.investor-ws-text a, 
    .utc-bu-bar a.investor-ws-text,
	#utc-bu-bar.utc-bu-bar > a:first-child,
	#utc-bu-bar.utc-bu-bar a.investor-ws-text {
        display: block;
    }

    body.investor-ws-text a:hover, 
	.utc-bu-bar a:hover,
	#utc-bu-bar.utc-bu-bar a:hover {
        text-decoration: none;
    }

    .utc-bu-bar .mobile-menu,
	#utc-bu-bar.utc-bu-bar .mobile-menu {
        display: block;
        overflow: hidden;
        background: #fff;
        height: 0;
        -webkit-transition: height 0.25s ease-in-out !important;
        -moz-transition: height 0.25s ease-in-out !important;
        -o-transition: height 0.25s ease-in-out !important;
        -ms-transition: height 0.25s ease-in-out !important;
        transition: height 0.25s ease-in-out !important;
    }

    .utc-bu-bar:hover .mobile-menu,
    .utc-bu-bar:focus .mobile-menu,
	#utc-bu-bar.utc-bu-bar:hover .mobile-menu,
	#utc-bu-bar.utc-bu-bar:focus .mobile-menu {
        height: auto;
    }

        .utc-bu-bar .mobile-menu a,
		#utc-bu-bar.utc-bu-bar .mobile-menu a {
            display: block;
            float: none;
            margin: 0;
            padding: 6px 10px;
            font-size: 8px;
            line-height: 13px;
            color: #000;
            background: #f7f7f7;
            border-bottom: 1px solid #fff;
        }

        .utc-bu-bar .mobile-menu a:last-child,
		#utc-bu-bar.utc-bu-bar .mobile-menu a:last-child {
            border-bottom: none;
        }
}
